1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

php development tool / eclipse

Dieses Thema im Forum "Web-Programmierung" wurde erstellt von Aaron_Horowitz, 17.01.08.

  1. Aaron_Horowitz

    Dabei seit:
    19.01.07
    Beiträge:
    116
    Hallo Leute!

    Auf der Suche nach einem Debugger für PHP bin auf das 'PHP Development Tool' gestossen. Man kann dieses Tool mit dem Eclipse-Update-Mechanismus integrieren.http://www.heise.de/newsticker/meldung/96203/from/rss09
    Leide bin was die genaue Vorgehensweise diesbezüglich betrifft etwas ratlos. Bisher habe ich Eclipse nur für Java verwendet. Wie bekomme ich Eclipse für PHP startklar und wie kann ich das PDT-Plugin einbinden? Ich weiß nur, dass es in Eclipse unter 'Help' einen Menüpunkt 'Software-Updates' gibt. Vielleicht könnt Ihr mir weiterhelfen...?
    Danke schon mal im Voraus!
     
  2. mfkne

    mfkne Weisser Rosenapfel

    Dabei seit:
    03.04.06
    Beiträge:
    776
  3. Aaron_Horowitz

    Dabei seit:
    19.01.07
    Beiträge:
    116
    Ich hab´s gerade mit dem Update-Manager versucht:

    - Help - Software-Updates - Find & Install - Search for new features to install
    - New remote site
    - Name eingeben
    - URL eingeben (http://download.eclipse.org/tools/pdt/ updates/site.xml)
    - Finish
    Nach ein paar Sekunden kommt folgende Meldung:
    Was mach ich falsch? Wie integriere ich dass featur org.eclipse.wst (2.0.0)?
     
  4. mfkne

    mfkne Weisser Rosenapfel

    Dabei seit:
    03.04.06
    Beiträge:
    776
    Markiere einfach mal alle Update Sites, und dann klickst Du bei den Plugins auf "Select Required".
     
  5. Aaron_Horowitz

    Dabei seit:
    19.01.07
    Beiträge:
    116
    Meinst Du den Update-Manager 'Software Update' unter 'Help'? (siehe oben)
    Bei mir gibt es da keine Checkbox 'Select Required'.
    Einfach alle Update Site aktivieren kling aber nicht schlecht! Ich versuchs mal!
     
  6. mfkne

    mfkne Weisser Rosenapfel

    Dabei seit:
    03.04.06
    Beiträge:
    776
    Den Button "Select Required" findest Du in dem Schritt, in dem Du die zu installierenden Plugins auswählen kannst.
     
  7. Aaron_Horowitz

    Dabei seit:
    19.01.07
    Beiträge:
    116
    Aha, 'Select required' gefunden! aber, - es kommt folgende Meldung:
    Der 'Finish'-Button inaktiv. Die Fehlermeldung sagt: Ich muss canceln, da ich ansonsten die existierende Konfiguration ungültig machen würde!
     
  8. Sid.TUX

    Sid.TUX Tydemans Early Worcester

    Dabei seit:
    20.08.05
    Beiträge:
    397

Diese Seite empfehlen